[Details]
Name=Hetman Excel Recovery Portable
AppId=HetmanExcelRecoveryPortable
Publisher=Hetman Software
Homepage=http://hetmanrecovery.com
Category=Utilities
Description=NTFS recovery software
Language=Multilingual

[Version]
PackageVersion=3.9.0.0
DisplayVersion=3.9

[Control]
Icons=1
Start=HetmanExcelRecoveryPortable.exe
